<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 11/26/2019	ELL
// 
// 
//
//

include ("check_session.php");

$page_name = $_POST['page_name'];
$active = $_POST["active"];
	
$query = "UPDATE " . BWB_TABLE_PREFIX . "page_data SET `active`=" . $active . " WHERE page_name='" . $page_name . "'";
$cnt = $bwb_dbh->exec($query);

echo $cnt;

// Re-write sitemap.xml for web crawlers.
include("generate_site_map.php");
?>
